## linux-restricted-modules-intel-iotg 5.15.0-1004.6

=== debian/changelog ===
linux-restricted-modules-intel-iotg (5.15.0-1004.6) jammy; urgency=medium

  * Master version: 5.15.0-1004.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Thu, 07 Apr 2022 14:19:38 -0400

linux-restricted-modules-intel-iotg (5.15.0-1003.5) jammy; urgency=medium

  * Master version: 5.15.0-1003.5

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Mar 2022 09:56:39 -0500

linux-restricted-modules-intel-iotg (5.15.0-1002.4) jammy; urgency=medium

  * Master version: 5.15.0-1002.4

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 23 Feb 2022 07:55:43 -0300

linux-restricted-modules-intel-iotg (5.15.0-1002.3) jammy; urgency=medium

  * Master version: 5.15.0-1002.3

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 15 Feb 2022 21:02:55 -0300

linux-restricted-modules-intel-iotg (5.15.0-1002.2+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Update packages and Git repo to intel-iotg

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 15 Feb 2022 15:40:53 -0300

linux-restricted-modules-intel-iotg (5.15.0-1002.2) jammy; urgency=medium

  * Master version: 5.15.0-1002.2

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Fri, 11 Feb 2022 08:13:51 -0500

linux-restricted-modules-intel-iotg (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Philip Cox <philip.cox@canonical.com>  Thu, 27 Jan 2022 10:34:24 -0500

linux-restricted-modules-intel-iotg (5.15.0-1000.0) jammy; urgency=medium

  * Empty entry

 -- Philip Cox <philip.cox@canonical.com>  Tue, 18 Jan 2022 15:22:56 -0500

linux-restricted-modules (5.15.0-17.17) jammy; urgency=medium

  * Master version: 5.15.0-17.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 13 Jan 2022 17:14:49 +0100

linux-restricted-modules (5.15.0-16.16) jammy; urgency=medium

  * Master version: 5.15.0-16.16

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 08 Jan 2022 10:59:07 +0100

linux-restricted-modules (5.15.0-15.15) jammy; urgency=medium

  * Master version: 5.15.0-15.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Jan 2022 12:06:55 +0100

linux-restricted-modules (5.15.0-14.14) jammy; urgency=medium

  * Master version: 5.15.0-14.14

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Dec 2021 10:52:46 +0100

linux-restricted-modules (5.15.0-13.13) jammy; urgency=medium

  * Master version: 5.15.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 29 Nov 2021 09:53:43 +0100

linux-restricted-modules (5.15.0-12.12) jammy; urgency=medium

  * Master version: 5.15.0-12.12

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Nov 2021 14:50:57 +0100

linux-restricted-modules (5.15.0-11.11) jammy; urgency=medium

  * Master version: 5.15.0-11.11

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Nov 2021 14:45:17 +0100

linux-restricted-modules (5.15.0-10.10) jammy; urgency=medium

  * Master version: 5.15.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:23:03 +0100

linux-restricted-modules (5.15.0-9.9) jammy; urgency=medium

  * Empty entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:22:24 +0100

linux-restricted-modules (5.15.0-1.1) jammy; urgency=medium

  * Master version: 5.15.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 20:22:25 +0100

linux-restricted-modules (5.15.0-0.0) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 16:52:17 +0100

linux-restricted-modules-unstable (5.15.0-6.6) impish; urgency=medium

  * Master version: 5.15.0-6.6

  * impish provides no linux-modules-nvidia-*-server packages (LP: #1946515)
    - [Packaging] Enable nvidia -server driver modules

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Oct 2021 15:38:10 +0200

linux-restricted-modules-unstable (5.15.0-5.5) impish; urgency=medium

  * Master version: 5.15.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Oct 2021 15:07:19 +0200


