=== debian/control ===
Source: linux-restricted-modules-intel-iotg
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.15.0-1004-intel-iotg (>= 5.15.0-1004.6) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-intel-iotg/jammy

Package: linux-modules-nvidia-390-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.15.0-1004-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the intel-iotg flavour
 Install extra signed nvidia-390 modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-470-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.15.0-1004-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the intel-iotg flavour
 Install extra signed nvidia-470 modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-510-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.15.0-1004-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the intel-iotg flavour
 Install extra signed nvidia-510 modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-418-server-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.15.0-1004-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the intel-iotg flavour
 Install extra signed nvidia-418-server modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-450-server-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.15.0-1004-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the intel-iotg flavour
 Install extra signed nvidia-450-server modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-470-server-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.15.0-1004-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the intel-iotg flavour
 Install extra signed nvidia-470-server modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-510-server-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-server-5.15.0-1004-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-510-server},
Description: Extra drivers for nvidia-510-server for the intel-iotg flavour
 Install extra signed nvidia-510-server modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-465-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-465 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-460 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-455 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-450 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-440 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-435 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-495-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-intel-iotg
Description: Extra drivers for nvidia-495 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -510.

Package: linux-modules-nvidia-440-server-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-intel-iotg
Description: Extra drivers for nvidia-440-server for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -440-server to -450-server.

Package: linux-modules-nvidia-460-server-intel-iotg
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-server-intel-iotg
Description: Extra drivers for nvidia-460-server for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -460-server to -470-server.

Package: linux-objects-nvidia-390-5.15.0-1004-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.15.0-1004 (objects)
 This package contains the Linux kernel nvidia modules for version 5.15.0-1004.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-intel-iotg* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-5.15.0-1004-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.15.0-1004-intel-iotg | linux-image-unsigned-5.15.0-1004-intel-iotg,
 linux-signatures-nvidia-5.15.0-1004-intel-iotg (= 5.15.0-1004.6),
 linux-objects-nvidia-390-5.15.0-1004-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Linux kernel nvidia modules for version 5.15.0-1004
 This package pulls together the Linux kernel nvidia modules for
 version 5.15.0-1004 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-intel-iotg* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-470-5.15.0-1004-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.15.0-1004 (objects)
 This package contains the Linux kernel nvidia modules for version 5.15.0-1004.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-intel-iotg* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-470-5.15.0-1004-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.15.0-1004-intel-iotg | linux-image-unsigned-5.15.0-1004-intel-iotg,
 linux-signatures-nvidia-5.15.0-1004-intel-iotg (= 5.15.0-1004.6),
 linux-objects-nvidia-470-5.15.0-1004-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Linux kernel nvidia modules for version 5.15.0-1004
 This package pulls together the Linux kernel nvidia modules for
 version 5.15.0-1004 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-intel-iotg* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-510-5.15.0-1004-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.15.0-1004 (objects)
 This package contains the Linux kernel nvidia modules for version 5.15.0-1004.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-intel-iotg* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.15.0-1004-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.15.0-1004-intel-iotg | linux-image-unsigned-5.15.0-1004-intel-iotg,
 linux-signatures-nvidia-5.15.0-1004-intel-iotg (= 5.15.0-1004.6),
 linux-objects-nvidia-510-5.15.0-1004-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Linux kernel nvidia modules for version 5.15.0-1004
 This package pulls together the Linux kernel nvidia modules for
 version 5.15.0-1004 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-intel-iotg* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-418-server-5.15.0-1004-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.15.0-1004 (objects)
 This package contains the Linux kernel nvidia modules for version 5.15.0-1004.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-intel-iotg* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-418-server-5.15.0-1004-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.15.0-1004-intel-iotg | linux-image-unsigned-5.15.0-1004-intel-iotg,
 linux-signatures-nvidia-5.15.0-1004-intel-iotg (= 5.15.0-1004.6),
 linux-objects-nvidia-418-server-5.15.0-1004-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-418-server},
