## linux-restricted-modules-intel-iotg 5.15.0-1037.42+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-intel-iotg (5.15.0-1037.42+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.07.10)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Aug 2023 11:18:34 +0100

linux-restricted-generate-intel-iotg (5.15.0-1037.42) jammy; urgency=medium

  * Master version: 5.15.0-1037.42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 24 Jul 2023 19:39:53 +0800

linux-restricted-generate-intel-iotg (5.15.0-1036.41) jammy; urgency=medium

  * Master version: 5.15.0-1036.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 14 Jul 2023 20:26:48 +0800

linux-restricted-generate-intel-iotg (5.15.0-1035.40) jammy; urgency=medium

  * Master version: 5.15.0-1035.40

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 14 Jul 2023 00:32:30 +0800

linux-restricted-generate-intel-iotg (5.15.0-1034.39) jammy; urgency=medium

  * Master version: 5.15.0-1034.39

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 21 Jun 2023 12:07:02 +0800
