=== debian/changelog ===
linux-restricted-modules-intel-iotg (5.15.0-1037.42+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.07.10)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Aug 2023 11:18:34 +0100

linux-restricted-modules-intel-iotg (5.15.0-1037.42) jammy; urgency=medium

  * Master version: 5.15.0-1037.42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 24 Jul 2023 19:39:53 +0800

linux-restricted-modules-intel-iotg (5.15.0-1036.41) jammy; urgency=medium

  * Master version: 5.15.0-1036.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 14 Jul 2023 20:26:48 +0800

linux-restricted-modules-intel-iotg (5.15.0-1035.40) jammy; urgency=medium

  * Master version: 5.15.0-1035.40

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 14 Jul 2023 00:32:30 +0800

linux-restricted-modules-intel-iotg (5.15.0-1034.39) jammy; urgency=medium

  * Master version: 5.15.0-1034.39

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 21 Jun 2023 12:07:02 +0800

linux-restricted-modules-intel-iotg (5.15.0-1033.38) jammy; urgency=medium

  * Master version: 5.15.0-1033.38

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 08 Jun 2023 10:10:03 +0800

linux-restricted-modules-intel-iotg (5.15.0-1032.37) jammy; urgency=medium

  * Master version: 5.15.0-1032.37

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 05 Jun 2023 09:50:54 +0800

linux-restricted-modules-intel-iotg (5.15.0-1031.36) jammy; urgency=medium

  * Master version: 5.15.0-1031.36

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 19 May 2023 23:08:39 +0800

linux-restricted-modules-intel-iotg (5.15.0-1030.35) jammy; urgency=medium

  * Master version: 5.15.0-1030.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 May 2023 16:55:04 -0300

linux-restricted-modules-intel-iotg (5.15.0-1029.34) jammy; urgency=medium

  * Master version: 5.15.0-1029.34

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Fri, 28 Apr 2023 07:50:56 -0400

linux-restricted-modules-intel-iotg (5.15.0-1028.33+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:28:39 +0100

linux-restricted-modules-intel-iotg (5.15.0-1028.33) jammy; urgency=medium

  * Master version: 5.15.0-1028.33

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.03.20)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 05 Apr 2023 14:32:16 -0400

linux-restricted-modules-intel-iotg (5.15.0-1027.32) jammy; urgency=medium

  * Master version: 5.15.0-1027.32

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Fri, 03 Mar 2023 11:36:59 -0500

linux-restricted-modules-intel-iotg (5.15.0-1026.31) jammy; urgency=medium

  * Master version: 5.15.0-1026.31

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 16 Feb 2023 14:22:41 +0800

linux-restricted-modules-intel-iotg (5.15.0-1025.30) jammy; urgency=medium

  * Master version: 5.15.0-1025.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 14:49:28 +0100

linux-restricted-modules-intel-iotg (5.15.0-1024.29) jammy; urgency=medium

  * Master version: 5.15.0-1024.29

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Fri, 13 Jan 2023 12:27:10 -0500

linux-restricted-modules-intel-iotg (5.15.0-1023.28+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:09:32 +0000


