## linux-restricted-modules-intel-iotg 5.15.0-1038.43

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-intel-iotg (5.15.0-1038.43) jammy; urgency=medium

  * Master version: 5.15.0-1038.43

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 16 Aug 2023 12:24:47 +0800
